[Desktop Entry]
Encoding=UTF-8
Name=System Info
Name[fr]=Système
Name[nl]=Systeeminfo
Name[pt_BR]=Info do Sistema
Name[ro]=Informaţii sistem
Name[ru]=Информация о системе
Name[sl]=Informacije o sistemu
Name[sv]=Systeminformation
Name[vi]=Thông tin hệ thống
Name[zh_CN]=系统信息
Comment=System Information
Comment[fr]=Information
Comment[nl]=Systeeminformatie
Comment[pt_BR]=Informação do Sistema
Comment[ro]=Informaţii Sistem
Comment[ru]=Информация о системе
Comment[sl]=Informacije o sistemu
Comment[sv]=Systeminformation
Comment[vi]=Thông tin hệ thống
Comment[zh_CN]=系统信息
Exec=gpe-info
Terminal=false
Type=Application
Icon=gpe-config-sysinfo.png
Categories=Utility;GPE;
StartupNotify=true
X-SingleInstance=true
